#ifdef RAINFX_USE_DROPS

  #define RAIN_UV_SCALE 1.2
  #define RAIN_UV_TINY_SCALE 0.4

  #define RAIN_UV_MAP_XZ (3*RAIN_UV_SCALE)
  #define RAIN_UV_MAP_STREAK (2.5*RAIN_UV_SCALE)
  #define RAIN_UV_TINY_XZ (5*RAIN_UV_TINY_SCALE)
  #define RAIN_UV_TINY_STREAK (2*RAIN_UV_TINY_SCALE)

#else

  #define RAIN_UV_MAP_XZ 4
  #define RAIN_UV_MAP_STREAK 2.5
  #define RAIN_UV_TINY_XZ 5
  #define RAIN_UV_TINY_STREAK 2

#endif

